.pbPanelMenu
{
	white-space: nowrap;
	border-bottom: 0;
	padding: 0px 23px;
}

.pbPanelMenu .text
{
	color: #333333;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	
}

.pbPanelMenu .link
{  
   color: #5A97D8;
}

.pbPanelMenu .link :hover
{  

}

.pbPanelMenu .image
{
	margin: 4px 0px;
}


.pbPanelMenu .rootGroup .text
{   

	line-height: 18px;
}

.pbPanelMenu .rootGroup .link
{

	border-bottom: solid 1px #1E94EE;
}

.pbPanelMenu .rootGroup .link :hover
{
   color: #004890;
   background-color:#D5D5D5;
}

.pbPanelMenu .group .text
{

	line-height: 18px;
	padding-top:2px;
	
}

.pbPanelMenu .group .link
{

	border-bottom: solid 1px #1E94EE;
}

.pbPanelMenu .group .link :hover
{
   color: #004890;
   background-color:#D5D5D5;
}

.pbPanelMenu .rootGroup .expanded
{
	
}

.pbPanelMenu .group .expanded
{
	background: none;
	border-bottom: 0px;
}

.pbPanelMenu .rootGroup .expanded .text
{
	line-height: 18px;
	border-bottom: solid 1px #1E94EE;
}

.pbPanelMenu .rootGroup .selected .text
{
	font-weight: bold;
}

.pbPanelMenu .group .selected .text
{
	text-decoration: underline;
	font-weight: normal;
	border-bottom: solid 1px #f5f5f5;
	border-top: 0;
	background: none;
	color: black;
}

.pbPanelMenu .group .expanded .text
{
	border-top:0;
	color: #000;
	border-bottom: solid 1px #f5f5f5;
	background: none;
}

.pbPanelMenu .level2 .text
{
	padding-left: 36px;
	line-height: 14px;
}

.pbPanelMenu .disabled .text
{
	color: #ccc;
	cursor: default;
}